@charset "utf-8";
*{
    margin:0;
    padding:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);}
ul, ol{
    list-style:none;}
a, a:visited{
    color:#000;
    text-decoration:none;}
a:hover{
    text-decoration:underline;
    color:#930102;}
img{
    max-width:100%;
    vertical-align:top;
    border:none;}
select{padding:3px;}
html, body{
    width:100%;
    height:100%;}
body{
    font:16px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','helvetica','arial';
    color:#333;
    background:#fff;}
.fl{
    float:left;}
.fr{
    float:right;}
.c{*zoom:1}
.c:before,.c:after{display:table; content:"";}
.c:after{clear:both;}

.i-recommend{
    display:inline-block;
    width:21px;
    height:25px;
    background:url(../img/common.png) 0 0 no-repeat;}
.i-read{
    display:inline-block;
    width:10px;
    height:10px;
    background:url(../img/common.png) 0 -40px no-repeat;}
.i-home, .i-guanyu, .i-baobao, .i-gaiming, .i-gongsi, .i-pinpai, .i-shenqing, .i-shoufei, .i-zhifu, .i-anli, .i-liyou, .i-lianxi{
    display:inline-block;
    background:url(../img/i-menu.png) no-repeat;}
.i-home{
    width:14px;
    height:16px;
    background-position:0 0;}
.i-guanyu{
    width:14px;
    height:12px;
    background-position:0 -30px;}
.i-baobao{
    width:14px;
    height:12px;
    background-position:0 -57px;}
.i-gaiming{
    width:14px;
    height:15px;
    background-position:0 -84px;}
.i-gongsi{
    width:14px;
    height:11px;
    background-position:0 -114px;}
.i-pinpai{
    width:14px;
    height:13px;
    background-position:0 -141px;}
.i-shenqing{
    width:14px;
    height:12px;
    background-position:0 -169px;}
.i-shoufei{
    width:14px;
    height:13px;
    background-position:0 -197px;}
.i-zhifu{
    width:14px;
    height:15px;
    background-position:0 -224px;}
.i-anli{
    width:14px;
    height:13px;
    background-position:0 -253px;}
.i-liyou{
    width:14px;
    height:11px;
    background-position:0 -280px;}
.i-lianxi{
    width:14px;
    height:13px;
    background-position:0 -304px;}

.i-footerbar-home, .i-footerbar-map, .i-footerbar-tel, .i-footerbar-contact{
    display:inline-block;
    width:62px;
    height:35px;
    vertical-align:top;
    background:url(../img/i-footerbar.png) no-repeat;}
.i-footerbar-home{
    background-position:0 2px;}
.i-footerbar-map{
    background-position:0 -187px;}
.i-footerbar-tel{
    background-position:0 -250px;}
.i-footerbar-contact{
    background-position:0 -126px;}

.header{
    line-height:60px;
    text-align:center;
    border-bottom:1px solid #fb3b45;
    background: -webkit-gradient(linear,0 0,0 100%,from(#d4101a),to(#b90e16));
    background: -moz-linear-gradient(#d4101a,#b90e16);
    background: -o-linear-gradient(#d4101a,#b90e16);
    background: linear-gradient(#d4101a,#b90e16);}
.header h1{
    height:60px;
    overflow:hidden;
    background:url(../img/logo3.png?v=7) center center no-repeat;}
.nav ul{
    padding:4px 0;
    border-top:1px solid #9f0e13;
    border-bottom:1px solid #ececec;
    background: -webkit-gradient(linear,0 0,0 100%,from(#eeeeee),to(#efefef));
    background: -moz-linear-gradient(#eeeeee,#efefef);
    background: -o-linear-gradient(#eeeeee,#efefef);
    background: linear-gradient(#eeeeee,#efefef);
    -webkit-box-shadow: inset 0px -4px 8px -4px #d3d3d3;
    -moz-box-shadow: inset 0px -4px 8px -4px #d3d3d3;
    box-shadow: inset 0px -4px 8px -4px #d3d3d3;}
.nav li{
    float:left;
    width:25%;
    line-height:30px;
    text-align:center;
    font-size:16px;}
.nav a{
    display: block;
    height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #bb1114;}
.swiper-container{
    position:relative;
    margin:0 auto;
    max-width:640px;
    overflow:hidden;}
.swiper-slide{
    float:left;
    position:relative;
    width:100%;
    overflow:hidden;}
.swiper-slide a{
    display:block;}
.swiper-slide img{
    width:100%;
    height: 180px;}
.swiper-slide p{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    line-height:24px;
    text-indent:10px;
    font-size:14px;
    color:#fff;
    background:rgba(0,0,0,.7);}
.swiper-num{
    position:absolute;
    right:10px;
    bottom:0;
    z-index:10;
    line-height:24px;
    color:#fff;}
.swiper-num span{
    color:#48d2ff;}
.recommend{
    position:relative;
    margin:10px 12px 0;
    border:1px solid #d9dadc;
    -webkit-border-radius:3px;
    border-radius:3px;}
.recommend-hd{
    position:relative;
    padding:0 8px;
    line-height:33px;
    border-bottom:1px dashed #d9dadc;}
.recommend-hd h2{
    color:#000;}
.recommend-hd a{
    font-weight:700;}
.recommend-hd i{
    position:absolute;
    top:0;
    right:8px;}
.recommend-bd{
    padding:8px;
    text-align:center;}

.conbox{
    margin-top:10px;}
.conbox-hd{
    position:relative;
    padding:0 12px;
    height:44px;
    line-height:44px;
    font-size:13px;
    border-top:1px solid #d9dadc;
    border-bottom:1px solid #d9dadc;
    -moz-box-shadow:inset 0px 1px 1px #fff;
    -webkit-box-shadow:inset 0px 1px 1px #fff;
    box-shadow:inset 0px 1px 1px #fff;
    background:-webkit-gradient(linear,0 0,0 100%,from(#f6f6f6),to(#eeeeee));
    background:-moz-linear-gradient(#f6f6f6,#eeeeee);
    background:-o-linear-gradient(#f6f6f6,#eeeeee);
    background:linear-gradient(#f6f6f6,#eeeeee);}
.conbox-hd h2{
    float:left;
    position:relative;
    padding:0 10px;
    height:43px;
    line-height:44px;
    font-size:13px;
    border-top:2px solid #c31016;
    border-right:1px solid #d9dadc;
    border-left:1px solid #d9dadc;
    background:#f8f8f8;}
.conbox-hd h2 a{}
.conbox-hd .link{
    position:absolute;
    top:0;
    right:8px;
    float:right;}
.conbox-hd .link span{
    margin:0 5px;
    font-size:17px;
    color:#ccc;}
.conbox-bd{
    padding:10px 10px 0;}
.conbox-link{
    margin-top:10px;
    text-align:center;}
.conbox-link a{
    display:block;
    height:30px;
    line-height:30px;
    font-size:14px;
    color:#333;
    background:#eee;}
.conbox-link a:hover{
    text-decoration:none;
    color:#fff;
    background:#d41117;}
.list li{
    line-height:34px;}
.list span{
    float:right;
    font-size:10px;
    color:#888;}
.list span i{
    margin-left:5px;}
.case{
    display: flex;
    flex-wrap: wrap;}
.case li{
    margin-left: 1%;
    padding-top:6px;
    width:48%;
    text-align:center;}
.case a{
    position:relative;
    display:block;}
.case a img{
    width:100%;
    height:120px;}
.case a p{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:26px;
    overflow: hidden;
    line-height:26px;
    font-size:14px;
    color:#fff;
    border-top:1px #ddd solid;
    background:rgba(0,0,0,0.6);}
.menu{
    position:relative;
    margin-top:10px;
    padding:6px;
    border-top:1px solid #d0d0d0;
    border-bottom:1px solid #d0d0d0;}
.menu li{
    float:left;
    width:33%;
    line-height:30px;
    text-align:center;
    font-size:14px;}
.menu a{
    display:block;}
.menu a i{
    margin-right:5px;
    vertical-align:middle;}
.menu a span{
    vertical-align:middle;}
.menu .gotop{
    position:absolute;
    right:8px;
    bottom:-22px;
    z-index:99;
    width:68px;
    height:22px;
    background:url(../img/gotop.png) 0 0 no-repeat;}
.subnav{
    text-align:right;}
.subnav i{
    display:inline-block;
    margin:0 5px;
    width:1px;
    height:16px;
    vertical-align:middle;
    background:#000;}
.subnav .current{
    font-weight:700;}
.footer{
    padding:15px 0 85px;
    text-align:center;
    line-height:26px;
    font-size:14px;}
.detail-title{
    font-weight:700;
    color:#000;}
.detail-info{
    line-height:30px;
    font-size:12px;
    color:#999;
    border-bottom:1px #eee solid;}
.detail-info i{
    display:inline-block;
    margin:0 10px;
    width:1px;
    height:10px;
    overflow:hidden;
    background:#ddd;}
.detail-content{
    padding:10px 0;
    text-align: justify;}
.detail-content img{
    max-width: 100%;
    height:auto!important;
}

.pagination{
    margin-top:10px;
    text-align:center;}
.pagination li{
    padding-top:10px;}
.pagination div{
    margin-top:10px;}
.pagination a, .pagination div{
    display:block;
    height:30px;
    line-height:30px;
    font-size:14px;
    color:#333;
    background:#eee;}
.pagination a:hover{
    text-decoration:none;
    color:#fff;
    background:#d41117;}
.i-must{
    display:inline-block;
    width:5px;
    height:6px;
    background:url(../../home/img/common.png) 0 -80px no-repeat;}
.input-text{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding:5px;
    width:100%;
    border:1px #ccc solid;
    border-radius:3px;}
.btn-submit{
    padding:5px 14px;
    color:#fff;
    border:1px #999 solid;
    background:#666;}
.formbox{
    margin-top:10px;}
.formbox-title{
    padding:10px 0;
    border-bottom:1px #f00 solid;}
.formbox-title b{
    color:#f00;}
.formbox-title span{
    display:block;
    font-size:14px;
    color:#f00;}
.formbox-item{
    padding:10px 0;
    border-bottom:1px #f00 solid;}
.formbox-item dt{
    font-weight:700;
    color:#000;}
.formbox-item .msg{
    display:block;
    color:#999;}
.formbox-item .input-check{
    margin-right:5px;}
.formbox a{
    text-decoration:underline;
    color:#f00;}
.formbox-item .select{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:100%;}
.formbox-msg{
    text-align: justify;
}
.zhifu-table td:nth-child(1){
    width:127px;}
.zhifu-table td:nth-child(3){
    display:none;}

.lianxi img{
    max-width:none;}
.lianxi .sitename{
    margin-top:10px;
    padding-bottom:10px;
    font-weight:700;
    color:#986b00;
    border-bottom:1px #ebdeb1 solid;}
.lianxi .item{
    display:-webkit-box;
    padding-top:15px;}
.lianxi .item-hd{
    display:inline-block;
    margin-right:10px;
    padding:0 16px;
    vertical-align:top;
    font-weight:700;
    color:#fff;
    border-radius:10px;
    background:#b79f5c;}
.lianxi .item-bd{
    display:block;
    -webkit-box-flex:1;}

.footerbar{
    display:-webkit-box;
    position:fixed;
    bottom:0;
    left:0;
    z-index:999;
    width:100%;
    text-align:center;
    box-shadow:0 1px 0 0 rgba(255, 255, 255, 0.3) inset;
    background:rgba(255, 255, 255, 0.7);
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#46505a), to(#060a0d), color-stop(100%, #060a0d));}
.footerbar a{
    display:block;
    -webkit-box-flex:1;
    padding:5px 0;
    color:#fff;}
.footerbar p{
    padding-bottom:5px;}

.pingfen-form{
    padding: 10px 0;
    background: #f2f2f2;
}

.pingfen-form .item{
    padding-bottom: 10px;
}
.pingfen-form .item-hd{
    float: left;
    width: 100px;
    text-align: right;
    font-size:14px; 
}

.pingfen-form .item-bd{
    float: left;
    margin-left: 10px;
}

.pingfen-form .item-bd label{
    display: inline-block;
    margin-right: 10px;
}

.pingfen-form .submit{
    margin-left: 110px;
    padding: 5px 0;
    width: 100px;
    text-align: center;
    font-size:12px;
    color: #fff;
    border-radius: 5px;
    background: #c31016;
}

.pingfen-detail{
    font-size:13px;
}

.pingfen-welcome{
    margin-top: 5px;
}

.pingfen-welcome span{
    color: red;
}

.pingfen-xingming{
    margin-top: 5px;
}

.pingfen-xingming table{
    border-top:1px #ddd solid;
    border-right:1px #ddd solid;
    border-left:1px #ddd solid;
}

.pingfen-xingming td{
    padding: 5px;
    border-bottom:1px #ddd solid;
}

.pingfen-xingming .msg{
    margin-top: 5px;
    font-size:10px;
    color: #999;
}

.pingfen-wuxing{
    margin-top: 10px;
    font-size:12px;
}

.pingfen-wuxing table{
    border-top:1px #ddd solid;
    border-right:1px #ddd solid;
    border-left:1px #ddd solid;
}

.pingfen-wuxing .border-bottom{
    padding-top: 0;
    border-bottom:1px #ddd solid;
}

.pingfen-wuxing td{
    padding: 5px;
}

.pingfen-wuxing .title{
    color: blue;
}